Subject: Minneapolis Dinner

From: [email-masked]
Date: Tue, 12 Mar 2002 13:19:28 -0500

We are changing from the norm of dinner on Monday night to meeting for 
dinner on Tuesday.  We will meet at 7:00 in the lobby of the Hilton. 

There will be several of us onsite in Minneapolis, so if you are there on 
Monday, look for one of the members.  I believe there will be takers for 
dinner. 

See you in Minneapolis